Method: containers.snippet

完全名: accounts.containers.snippet

コンテナのタグ設定スニペットを取得します。

HTTP リクエスト

GET https://tagmanager.googleapis.com/tagmanager/v2/{path}:snippet

パスパラメータ

パラメータ
path

string

コンテナ スニペットの API 相対パス。形式は accounts/{account}/containers/{container} です。

リクエストの本文

リクエストの本文は空にする必要があります。

レスポンスの本文

成功すると、レスポンスの本文に次の構造のデータが含まれます。

JSON 表現
{

  // Union field type can be only one of the following:
  "snippet": string,
  "containerConfig": string
  // End of list of possible types for union field type.
}
フィールド

共用体フィールド type

type は次のいずれかになります。

snippet

string

コンテナのタグ設定スニペット。

containerConfig

string

タグ設定サーバーを手動でプロビジョニングするためのサーバー コンテナ構成パラメータ。

認可スコープ

以下のいずれかの OAuth スコープが必要です。

  • https://www.googleapis.com/auth/tagmanager.edit.containers
  • https://www.googleapis.com/auth/tagmanager.readonly

詳細については、OAuth 2.0 Overview をご覧ください。